Bug 188232 - (TBd26b143b) Summary: TBd26b143b maindialog.py:123:__init__:AttributeError: 'NoneType' object has no attribute 'set_from_pixbuf'
Summary: TBd26b143b maindialog.py:123:__init__:AttributeError: 'NoneType' obj...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
bzcl34nup
:
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2006-04-07 06:50 EDT by SP Sinha
Modified: 2008-05-06 20:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:28:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-network 1.3.17 crash dump (684 bytes, application/octet-stream)
2006-04-07 06:50 EDT, SP Sinha
no flags Details

  None (edit)
Description SP Sinha 2006-04-07 06:50:16 EDT
Description of problem:

Component: system-config-network
Version: 1.3.17
Summary: TBd26b143b maindialog.py:123:__init__:AttributeError: 'NoneType' object
has no attribute 'set_from_pixbuf'
Traceback (most recent call last):
  File "/usr/sbin/system-config-network-gui", line 166, in main
    window = mainDialog()
  File
"/usr/src/build/423651-noarch/install/usr/share/system-config-network/netconfpkg/gui/maindialog.py",
line 123, in __init__
AttributeError: 'NoneType' object has no attribute 'set_from_pixbuf'

Local variables in innermost frame:
widget: None
self: <netconfpkg.gui.maindialog.mainDialog instance at 0xb7b02aac>
glade_file: /usr/share/system-config-network/netconfpkg/gui/maindialog.glade
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 SP Sinha 2006-04-07 06:50:17 EDT
Created attachment 127450 [details]
system-config-network 1.3.17  crash dump
Comment 2 Matthew Miller 2006-07-07 14:30:13 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.
Comment 3 Bug Zapper 2008-04-03 13:11:35 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 20:28:14 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.